Bug 11077 - Is the website still down?
Is the website still down?
Status: CLOSED FIXED
Product: openclipart.org
Classification: Unclassified
Component: website
unspecified
All All
: medium major
Assigned To: default user for a product
http://openclipart.org
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-29 03:22 UTC by Tom H
Modified: 2007-10-29 12:54 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Tom H 2007-05-29 03:22:38 UTC
I know that the machine that was hosting openclipart.org and various other resources went down about 2 weeks ago, but I thought that it was back up?

Anyway the error responce has changed 3 times since it first went down

from 

cannot find g???.freeedesktop.org -> some wikis at freedesktop.org are experincing problems -> cannot find g???.freeedesktop.org -> now, when it just times out ;-(

if it helps, I am on WinXP, using FF2 and based in the UK
Comment 1 Tobias 2007-08-05 14:17:21 UTC
Openclipart.org is running again.
Comment 2 Jon Phillips 2007-10-29 12:54:21 UTC
Fixed.